@import 'src/core.scss';



div#main-footer {
	background-color: $mainColor1;
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	z-index: $z-mainFooter;


	div#main-footer-content {
		max-width: $maxWebsiteWidth;
		margin: auto;
		height: 40px;
		padding-left: 20px;
		padding-right: 20px;
		color: #FFFFFF;

		div#footer-text {
			font-size: 11px;
		}

		div#social-media-links {
			span.mdi {
				margin: 0px 0px 0px 10px;
				cursor: pointer;
			}
		}
	}
}